The magma 1.1.0 must be installed magma 1.0 before or not

Open discussion for MAGMA library (Matrix Algebra on GPU and Multicore Architectures)

The magma 1.1.0 must be installed magma 1.0 before or not

Postby woody » Thu Nov 24, 2011 5:29 pm

To be used to test performance multi GPU by magma 1.1.0 must be installed magma 1.0 before or not
woody
 
Posts: 8
Joined: Thu Jul 21, 2011 10:02 am

Re: The magma 1.1.0 must be installed magma 1.0 before or n

Postby Stan Tomov » Thu Nov 24, 2011 7:06 pm

MAGMA 1.1 is stand alone. In includes the functionality that 1.0 had so you don't have to have 1.0 installed.
Stan Tomov
 
Posts: 254
Joined: Fri Aug 21, 2009 10:39 pm

Re: The magma 1.1.0 must be installed magma 1.0 before or n

Postby woody » Tue Nov 29, 2011 2:51 am

Thank you Stan
woody
 
Posts: 8
Joined: Thu Jul 21, 2011 10:02 am


Return to User discussion

Who is online

Users browsing this forum: No registered users and 2 guests